Package: org.gradle.tooling

## [Java] Interface ProgressListener

- A listener which is notified as some long running operation makes progress.

  Since:
    1.0-milestone-3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `statusChanged(ProgressEvent event)` Called when the progress status changes.

- - ### Method Detail

    - #### public void statusChanged(ProgressEvent event)

      Called when the progress status changes.

      Parameters:
        `event` - An event describing the status change.
      Since:
        1.0-milestone-3